<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.zcloud.modules.personLocationToken.mapper.PersonLocationTokenMapper">



    <!-- 修改 -->
    <update id="edit" parameterType="string">
        update
            BUS_PERSON_LOCATION_TOKEN
        set
        TOKEN = #{TOKEN}
    </update>

    <select id="getToken" resultType="string">
        select
        TOKEN
        from
            BUS_PERSON_LOCATION_TOKEN f
    </select>


</mapper>
